/[pub]/suikawiki/script/WalWiki/Theme/wiki.css
Suika

Contents of /suikawiki/script/WalWiki/Theme/wiki.css

Parent Directory Parent Directory | Revision Log Revision Log


Revision 1.1 - (hide annotations) (download) (as text)
Sun Jun 2 04:26:23 2002 UTC (24 years, 1 month ago) by wakaba
Branch: MAIN
Branch point for: walwiki
File MIME type: text/css
Initial revision

1 wakaba 1.1 /* Wiki Style Sheet */
2     /* */
3     /* PRE and BLOCKQUOTE are inspired by shino's daylink */
4    
5     /* �S�� */
6     BODY {
7     background-color: #FFFFF8;
8     color: #333344;
9     font: normal normal normal 100%/130% "MS UI Gothic";
10     }
11    
12     /* ���o��(*�`�A**�`�A***�`) */
13     H1 {
14     color: #222277;
15     background-color: #AAAAFF;
16     padding: 4 4 2 4;
17     width: 100%;
18     border: 2px solid #5555AA;
19     font: normal normal bold 140%/150%;
20     }
21     H2 {
22     color: #FFFFFF;
23     background-color: #5555AA;
24     padding: 5px 3px 5px 3px;
25     width: 100%;
26     border: 1px none white;
27     font: normal normal bold 100%/120%;
28     }
29     H3 {
30     background-color: #ddddff;
31     padding: 5px 0px 5px 15px;
32     font: normal normal bold 100%/120% #5555ff;
33     }
34    
35     /* ���� */
36     EM { color: #0000CC; margin: 0px 3px 0px 0px; }
37    
38     /* ���X�g */
39     LI, DT { margin: 0px 0px 0px 0px; }
40     DD { margin: 3px 0px 3px 15px; }
41    
42     /* �i�� */
43     P { margin: 3px 0px 3px 0px; }
44     BLOCKQUOTE { border:1px solid #d0e0ff; margin:0.5em 3em; padding:0.25em; }
45     PRE { border:thin dotted #ccccff; background-color:#eeeeff; margin:0.5em 3em; padding:0.5em;}
46    
47     /* �����N */
48     A:link { color: #0000CC; }
49     A:visited { color: #000080; }
50     A:hover { color: #0000FF; }
51     H2 A:link { color: #FFFFFF; }
52     H2 A:visited { color: #FFFFFF; }
53    
54     /* �e�[�u�� */
55     TABLE { margin:5px 0.5em 5px 3em; background:#eeeeff; border:1px solid #ccccff; }
56     TD { margin:1px; padding:2px 10px; background:#ffffff; }
57    
58     /* �f�t�H���g */
59     .tools {
60     text-align: right;
61     padding: 0 .5em 0 .5em;
62     margin: 0 0 0 0;
63     }
64     .content {
65     line-height: 140%;
66     margin: 1em 0 1em 1em;
67     }
68     .footer {
69     text-align: right;
70     }
71     .InterWiki {
72     color: black;
73     background: #eee;
74     }

[email protected]
ViewVC Help
Powered by ViewVC 1.1.24